div.c-box-project {
}

div.c-box-project h1 {
	padding       : 10px 0 0 4px;
	margin-bottom : 0;
	color         : #1E78D1
}

div.c-box-project h1 p {
	padding : 0;
}

div.c-box-project .middle {
	position : relative;
	width    : 745px;
}

div.c-box-project table {
	width  : 410px;
	float  : left;
	margin : 20px 0 0 0;
}

div.c-box-project table thead tr {
	background : none !important;
}

div.c-box-project table thead tr th.thead {
	color      : #434853;
	background : none !important;
	border     : 0 none;
	padding    : 0 0 15px 6px;
	text-align : left;
}

div.c-box-project table tr.even td {
	background-color : #f3f4f4 !important;
	height           : 21px;
	line-height      : 21px;
}

div.c-box-project table tr.odd td {
	height      : 27px;
	line-height : 27px;
}

div.c-box-project table td {
	color      : #434853;
	border     : 0 none;
	padding    : 0;
	text-align : left;
}

div.c-box-project table td.first {
	width   : 104px;
	padding : 0 0 0 6px;
}

div.c-box-project table td.second {
	width   : 296px;
	padding : 0 0 0 4px;
}

div.c-box-project .description {
	clear   : both;
	padding : 30px 0 0 0;
}

div.c-box-project .player {
	position : relative;
	float    : right;
	width    : 300px;
	height   : 225px;
}

div.c-box-project .player a {
	position   : absolute;
	top        : 0;
	left       : 0;
	display    : block;
	width      : 300px;
	height     : 225px;
	padding    : 0;
	background : none;
}

div.bx-slider1-outer {
	clear       : both;
	padding-top : 43px;
}

div.c-box-project .gallery {
	clear       : both;
	padding-top : 43px
}

div.c-box-project .gallery a {
	background    : none !important;
	padding-left  : 0;
	padding-right : 10px

}